.campaigns {
    h2 {
        margin: 30px 0;
        color: #231F20;
        font-family: multi;
        font-weight: bold;
        margin-left: 30px;
        text-align: left;
    }
    ul {
        padding: 0;
        margin-bottom: 70px;
        margin-left: 30px;
        text-align: left;
        li {
            list-style: none;
            display: inline-block;
            margin-right: 15px;
            button {
                background: transparent;
                border: 1px solid #eeeeee;
                box-shadow: 0px 1px 7px 1px rgba(222, 218, 218, 0.6);
                padding: 15px;
                font-size: 18px;
                font-family: multi;
                text-transform: capitalize;
                color: #777777;
            }
        }
    }
    .selected-cateogry {
        text-align: left;
        #selectedFilter {
            margin-left: 30px;
            color: #231F20;
            font-family: multi;
            font-weight: bold;
            margin-left: 30px;
            text-transform: capitalize;
            font-size: 20px;
            display: inline-block;
            margin-bottom: 25px;
        }
        #slectedFilteritemsCount {
            color: #d0d0d0;
            font-size: 15px;
            margin-left: 10px;
            display: inline-block;
        }
    }
    .cards-container {
        margin-bottom: 80px;
        .card {
            margin: 0 10px;
            border-radius: 6px;
            border: 0;
            box-shadow: 0px 0px 7px rgba(222, 218, 218, 0.6);
            border: 1px solid #f0f3f6;
            img {
                background-color: #f0f3f6;
                padding: 20px;
                border-top-left-radius: 6px;
                border-top-right-radius: 6px;
            }
            .card-image {
                position: relative;
                span {
                    background-color: #FCC113;
                    text-transform: uppercase;
                    color: #fff;
                    font-size: 12px;
                    padding: 2px 10px;
                    position: absolute;
                    left: -5px;
                    top: 20px;
                }
            }
        }
        .product-limit {
            background-color: #fbfbf9;
            padding: 12px;
            text-align: center;
            p {
                margin-bottom: 5px;
                font-family: multi;
                font-size: 15px;
                font-weight: bold;
                color: #231F20;
                span {
                    color: #777777;
                }
            }
            .progress {
                width: 70%;
                margin: 0 auto;
                height: 10px;
                border-radius: 5px;
            }
        }
        .card-body {
            padding: 20px;
            p {
                font-family: oswald;
            }
            .card-title {
                font-weight: bold;
                text-transform: capitalize;
                font-size: 22px;
                color: #231F20;
            }
            .card-text {
                color: #777777;
                font-size: 18px;
                margin-bottom: 5px;
                span {
                    color: #EC2326;
                }
            }
            p:nth-child(3n) {
                font-size: 22px;
                color: #777777;
                text-transform: uppercase;
            }
            .price-share-container {
                p {
                    font-size: 22px;
                    color: #231F20;
                    font-weight: bold;
                    text-transform: uppercase;
                    display: inline-block;
                }
                div {
                    display: inline-block;
                    float: right;
                    font-size: 22px;
                    i {
                        margin-left: 15px;
                        cursor: pointer;
                        &.unliked {
                            color: #cecece;
                        }
                        &.liked {
                            color: #EC2326;
                        }
                    }
                }
            }
            .add-to-cart {
                button {
                    background: transparent;
                    border: 1px solid #eeeeee;
                    box-shadow: 0px 1px 7px 1px rgba(222, 218, 218, 0.6);
                    padding: 14px 28px;
                    font-size: 18px;
                    font-family: oswald;
                    text-transform: capitalize;
                    color: #777777;
                    border-radius: 5px;
                    &:first-child {
                        background: #ffffff;
                        color: #EC2326;
                    }
                    &:last-child {
                        background: #EC2326;
                        color: #ffffff;
                        float: right;
                    }
                }
            }
        }
    }
    button:focus {
        outline: none;
    }
    .overlay {
        position: absolute;
        height: 100%;
        width: 100%;
        background-color: #c9c8c8ad;
        z-index: 1000;
    }
}

@media (max-width: 991px) {
    .campaigns {
        .cards-container {
            .card-body {
                .add-to-cart {
                    button {
                        padding: 8px 20px;
                        font-size: 14px;
                    }
                }
            }
        }
        ul {
            li {
                display: block;
                margin-top: 5px;
            }
        }
    }
}